<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">963ae899-f74c-4fe2-95d4-6602a4de6ab9</string>
    <string name="iwek">WhkM2brsJG5lX7VSgOE9xk2+5GTSCGdRujTYncK1ouA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgiONWjBydebaXe5CCN4ZmVJ/V5N7bX4IefwUxezKbTPKhRANCAATYC9Lg1okvE52Mg44paHx4na70NkZhj47lA65VdZmTSRqoT2hKnpJXProztMZx7poCQEevqdYC4JfNHzjd/D44</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE2AvS4NaJLxOdjIOOKWh8eJ2u9DZGYY+O5QOuVXWZk0kaqE9oSp6SVz66M7TGce6aAkBHr6nWAuCXzR843fw+OA==</string>
    <int name="version" value="10" />
</map>
